Dang, you guys are fast! We just announced 5.15 to our Dantz Solution
Providers on Friday, with the retro-talk announcement set for today, and
some of you have already seen it! I should have figured! ;-)

To answer Steve Maser's question(s):

> What's different in the 5.1.5 Windows client vs. the 5.1?  (Apart
> from the installer asking for confirmation of the password?)

The only client difference is improved loading on very fast computers
running Windows 2000.

> (I'm backing up my Win machines with Retro 4.3 on the Mac -- does it
> make any difference to update my 5.1 clients to 5.1.5?)

Not unless you have very fast computers running Windows 2000. ;-)

Here's the rest of the info on Retrospect 5.15 for Windows (a FREE, minor
upgrade for all Windows Retrospect products):

----------

FREE RETROSPECT BACKUP 5.15 UPDATE NOW AVAILABLE

Dantz Development, maker of the award-winning Retrospect Backup software, is
pleased to announce a FREE upgrade to Retrospect Backup 5.15 for Microsoft
Windows, now available for immediate download from the Dantz website.


WHICH RETROSPECT PRODUCTS ARE UPGRADEABLE?

The Retrospect 5.15 Installer will update any previous version of Retrospect
Backup for Windows. The following products may be updated:

Retrospect Express Backup
Retrospect Desktop Backup
Retrospect Workgroup Backup
Retrospect Server Backup
Retrospect Clients

Simply run the Retrospect 5.15 Installer and any of the above installed
products will be automatically updated to the new version.


WHAT IS DIFFERENT IN RETROSPECT 5.15?

Version 5.15 adds support for several new devices, including IBM's Ultrium
LTO drives, SuperDLT drives, and many new CD-RW drives. (LTO and SuperDLT
support require Retrospect Desktop Backup or higher.) For a complete list of
supported devices, please see
<http://www.dantz.com/index.php3?SCREEN=compatibility_list>. 5.15 also
includes improved support for Ecrix and OnStream tape drives, as well as
Teac CD-R/RW drives.

Retrospect 5.15 fixes a handful of minor issues with previous versions. It
corrects a problem with the ASPI installer that could cause trouble with
Retrospect installations in rare circumstances. For Retrospect Express
users, version 5.15 eliminates the need for the Retrospect Express registry
hot fix. The Retrospect Client software has also been updated to eliminate a
startup problem that occurred on some computers running Windows 2000.


WHO SHOULD UPGRADE?

Generally, all users of Retrospect Backup products for Windows should
upgrade to version 5.15. Specifically, all owners of Retrospect Express,
users of Ecrix, OnStream, and Teac backup devices, and anyone running the
Retrospect Client on a Windows 2000 system should upgrade to version 5.15.
Additionally, anyone wanting to run Retrospect with any of the newly
supported tape and CD-RW drives will need version 5.15.


DOWNLOAD THE RETROSPECT 5.15 INSTALLER NOW

Registered users of any Retrospect Backup product for Microsoft Windows may
download the Retrospect 5.15 Installer for free from the Dantz website. To
download your free update now, please follow the link below.

<http://www.dantz.com/index.php3?SCREEN=upgrades_updates>

Once you have downloaded and expanded the Retrospect 5.15 Installer, please
check the included Retrospect Read Me for any important, late-breaking
information before installing the update.


FOR ADDITIONAL INFORMATION

Should you have any questions or concerns, please contact Dantz customer
service at 800.225.4880 (925.253.3000 outside the U.S.) or
[EMAIL PROTECTED]


Thank you for using Dantz's Retrospect Backup software.

----------

Eric Ullman
Dantz Development




--
----------------------------------------------------------
To subscribe:    [EMAIL PROTECTED]
To unsubscribe:  [EMAIL PROTECTED]
Archives:        <http://list.working-dogs.com/lists/retro-talk/>

For urgent issues, please contact Dantz technical support directly at
[EMAIL PROTECTED] or 925.253.3050.

Reply via email to